@charset "utf-8";
/* CSS Document */

body {
	text-align:center;
    background-image:url(../Imagens/home.jpg);
}

#geral {
	float:left;
	padding-left: 370px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}

.nav a {
	font: 12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	background:#C33;	
	text-align:center;
	padding: 1px 5px;
	margin-right:1px;
	border:1px solid #000;
}
